[General]
	#[WIP] Should trophies drop from players when killed by another player?
	dropFromPlayers = false
	#Should trophies drop from mobs when killed by a player?
	dropFromMobs = true
	#Looting enchant will increase drop change
	applyLooting = false
	#Allow fake players (machines) to get trophy drops
	allowFakePlayer = false
	#Drop chance for trophies when a player is killed by a player.
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	dropChancePlayers = 6.8E-4
	#Drop chance for trophies when a boss entity is killed by a player.
	# Default: 0.2
	# Range: 0.0 ~ 1.0
	dropChanceBoss = 6.4E-4
	#Drop chance for trophies when a normal entity is killed by a player.
	# Default: 0.02
	# Range: 0.0 ~ 1.0
	dropChanceMobs = 6.8E-4
	#Allow non opped players to change the settings for a trophy.
	allowNonOpEdit = false
	#Maximum size multiplier for a trophy.
	# Default: 20.0
	# Range: 0.0 ~ 2.147483647E9
	maxSize = 2.0
	#Maximum Y offset for a trophy.
	# Default: 2000.0
	# Range: 0.0 ~ 2.147483647E9
	maxYOffset = 2000.0
	#Block to use for trophies dropped when killing a mob.
	defaultBaseBlock = "handcrafted:blue_glazed_wide_pot"
	#Default YOffset for trophies dropped when killing a mob. If defaultBaseBlock is a full block this should be 1.0, slabs 0.5 and carpets 0.1
	# Default: 0.5
	# Range: 0.0 ~ 2.147483647E9
	defaultYOffset = 0.5
	#Default size for trophies dropped when killing a mob.
	# Default: 0.5
	# Range: 0.0 ~ 2.147483647E9
	defaultScale = 0.5
	#This config has been moved to a datamap at /data/trophymanager/data_maps/entity_type/nbt_map.json
	nbtMap = "minecraft:axolotl:Variant,minecraft:cat:Variant,minecraft:cat:CollarColor,minecraft:wolf:CollarColor,minecraft:frog:variant,minecraft:llama:Variant,minecraft:horse:Variant,minecraft:fox:Variant,minecraft:parrot:Variant,minecraft:panda:MainGene,minecraft:panda:HiddenGene,minecraft:mooshroom:Type,minecraft:villager:VillagerData,productivebees:configurable_bee:type,infernalexp:shroomloin:ShroomloinType,infernalexp:basalt_giant:Size"
	#Have items on item trophies slowly rotate around.
	rotateItemTrophies = true
